---
title: PatternFly Icon with Circle Decorator
---

## Overview

Some PatternFly patterns display an icon with a circle arount it. For example, in the [list view](http://www.patternfly.org/pattern-library/content-views/list-view/#/api) or [card view](http://www.patternfly.org/pattern-library/content-views/card-view/#/api).


## Usage

| Class | Usage |
| -- | -- |
| `.pf-icon--circle` **Applied to:** `.pficon` or `.fa` |  **Outcome:** Displays an icon with a circle around it  **Required:** Yes **Remarks:** Always use it with an icon family and icon name class. Can be used with any size icon. |
